## libterm-termkey-perl 0.16

=== debian/changelog ===
libterm-termkey-perl (0.16-3) unstable; urgency=medium

  * Team upload.
  * Set TERM=vt100 for autopkgtest checks too. (See #809192)

 -- Niko Tyni <ntyni@debian.org>  Wed, 30 Dec 2015 18:50:30 +0200

libterm-termkey-perl (0.16-2) unstable; urgency=medium

  * Run test suite with TERM=vt100. (Closes: #809192)

 -- gregor herrmann <gregoa@debian.org>  Tue, 29 Dec 2015 01:56:16 +0100

libterm-termkey-perl (0.16-1) unstable; urgency=low

  * Initial release (closes: #809044).

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 Dec 2015 17:53:12 +0100
