=== debian/control ===
Source: libterm-termkey-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 9.20120312~),
               libextutils-pkgconfig-perl,
               libmodule-build-perl,
               libtermkey-dev,
               libtest-refcount-perl,
               perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libterm-termkey-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libterm-termkey-perl.git
Homepage: https://metacpan.org/release/Term-TermKey
Testsuite: autopkgtest-pkg-perl

Package: libterm-termkey-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: perl wrapper around libtermkey
 Term::TermKey provides a light perl wrapper around the libtermkey library.
 Term::TermKey attempts to provide an abstract way to read keypress events in
 terminal-based programs by providing structures that describe keys, rather
 than simply returning raw bytes as read from the TTY device.
