## libterm-termkey-perl 0.17

=== debian/changelog ===
libterm-termkey-perl (0.17-2build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:44:00 +0000

libterm-termkey-perl (0.17-2build3) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:53:32 +0100

libterm-termkey-perl (0.17-2build2) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:48:36 +0100

libterm-termkey-perl (0.17-2build1) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 12:11:58 +0100

libterm-termkey-perl (0.17-2) unstable; urgency=medium

  * debian/control: update Build-Depends for cross builds.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.
  * Remove check for DEB_BUILD_OPTIONS=nocheck from debian/rules.
    debhelper 13 does this for us.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Aug 2022 15:55:08 +0200

libterm-termkey-perl (0.17-1) unstable; urgency=medium

  * Import upstream version 0.17.
  * Update build dependencies.
  * Update years of upstream and packaging copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Drop unneeded version constraints from (build) dependencies.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Aug 2019 17:04:16 +0200

libterm-termkey-perl (0.16-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/rules: use "perl Build test" for tests.
    Cf. #917592
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.
  * Set bindnow linker flag in debian/rules.

 -- gregor herrmann <gregoa@debian.org>  Mon, 31 Dec 2018 18:27:29 +0100
