=== debian/control ===
Source: libterm-termkey-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               libmodule-build-using-pkgconfig-perl,
               libtermkey-dev,
               libtest-refcount-perl <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libterm-termkey-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libterm-termkey-perl.git
Homepage: https://metacpan.org/release/Term-TermKey
Rules-Requires-Root: no

Package: libterm-termkey-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: perl wrapper around libtermkey
 Term::TermKey provides a light perl wrapper around the libtermkey library.
 Term::TermKey attempts to provide an abstract way to read keypress events in
 terminal-based programs by providing structures that describe keys, rather
 than simply returning raw bytes as read from the TTY device.
