=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_test:
	# issues with dh_auto_test, cf. #917592
	TERM=vt100 perl Build test --verbose
