## libterm-termkey-perl 0.19

=== debian/changelog ===
libterm-termkey-perl (0.19-1) unstable; urgency=medium

  * Import upstream version 0.19.
    + Skip flag-fetching tests on STDIN unless STDIN is actually a terminal
    Closes: #917592
  * debian/rules: remove workaround for #917592.
  * Update years of upstream and packaging copyright.
  * Update test dependencies.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Mar 2025 21:55:58 +0100
