=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: libterm-termkey-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
@@ -10,9 +9,10 @@
                libmodule-build-using-pkgconfig-perl,
                libtermkey-dev,
                libtest-refcount-perl <!nocheck>,
+               libtest-simple-perl (>= 1.302200) <!nocheck> | libtest2-suite-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libterm-termkey-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libterm-termkey-perl.git
 Homepage: https://metacpan.org/release/Term-TermKey
