=== debian/watch ===
version=4
https://metacpan.org/release/Term-TermKey   .*/Term-TermKey-v?@ANY_VERSION@@ARCHIVE_EXT@$
